Subject: Fwd: RE: Question on sequence numbers
From: "Martin Cheng" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Aug 94 13:31:29 PDT

--Boundary-3488844-0-0

Comments?  
  
		-- Martin 

=============================================================================
 
Martin Cheng			  internet: [email-masked]  
Document Automation		    usmail: 500 Oracle Parkway, Box 659504  
Oracle Corporation				  Redwood Shores, CA 94065  
						phone: (415) 506-3461 

--Boundary-3488844-0-0
X-Orcl-Content-Type: message/rfc822

Sent: 26 Aug 1994 13:11:00
Received: 26 Aug 1994 13:16:38
From:"Bor, Alexis" <[email-masked]>
To: Martin,Cheng,[email-masked]
Subject: RE: Fwd: Return Message
Reply-to: [email-masked]
X-Orcl-Application: Encoding:  78 TEXT
X-Orcl-Application: X-Mailer:  Microsoft Mail V3.0

Martin,
Whould you post this message to [email-masked].  I think this is 
a fair question for people to discuss.

 -- Alexis
 ----------
From: Martin Cheng
To: bora
Subject: Fwd: Return Message
Date: Friday, August 26, 1994 10:31AM

 --Boundary-7927175-0-0

                -- Martin

 --Boundary-7927175-0-0
X-Orcl-Content-Type: message/rfc822

Sent: 25 Aug 1994 18:39:50
Received: 25 Aug 1994 18:40:28
From:"ORAPOST" <ORAPOST>
To: MCheng
Subject: Return Message
Cc: ORAPOST
Reply-to: ORAPOST
X-Orcl-Content-Type: multipart/mixed;
             boundary=Boundary-7927175-0-1

 --Boundary-7927175-0-1

The included message could not be delivered to the following invalid mail
names.  Please
verify these names and try them again.

Bad name:  alexisbor

 --Boundary-7927175-0-1
X-Orcl-Content-Type: message/rfc822

Sent: 25 Aug 1994 18:38:15
Received: 25 Aug 1994 18:39:50
From:"Martin Cheng" <MCHENG>
To: alexisbor
Subject: Question on sequence number
Reply-to: MCheng
X-Orcl-Application: Mailer: Oracle Documents 2.1.2.3.0m
X-Orcl-Application: Phone:      415 506-3461

Mr Bor,

I have pulled and read the XAPIA recommendations document.  I have a 
question
about the definition of the XAPIA-DirSync-Info, specifically on the format 
of
the sequence number.

I noted that your group has proposed a scheme of major and minor numbers to
represent TotalRefresh and IncrementalRefresh sequences.  Does this mean 
that
the group makes the assumption that a TotalRefresh will be contained in a
single message?  Do you assume that the transport system will take care of
splitting and reassembling the message if there is a size constraint imposed 

by the transport system?

Thanks.
                -- Martin

 --Boundary-7927175-0-1--
 --Boundary-7927175-0-0--

--Boundary-3488844-0-0--

From: "Bor, Alexis" <[email-masked]>
To: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>
Subject: Dir Sync Chicago Minutes and New Draft
Date: Wed, 17 Aug 94 07:07:00 PDT
Encoding: 19 TEXT

At our chicago meeting we were able to come up with a file format.  Please 
take a look at this information before our next meeting - September 13-15 in 
Gaithersburg.

I have copied the following files to nemo.ncsl.nist.gov into the 
oiw/dssig/xapia directory:

chicago.doc         Meeting minutes in Word for Windows 6.0 format
chicago.w2          Meeting minutes in Word for Windows 2.0 format
chicago.mac         Meeting minutes in Word for Mac 5.0 format
final006.doc        Draft dir sync document (Word for Windows 6.0)
final006.w2         Draft dir sync document (Word for Windows 2.0)
final006.mac        Draft dir sync document (Word for Mac 5.0)

If someone needs a different format, please let me know.

Alexis Bor
[email-masked]